SELECT 'AAAR',
       count(mld_melding_key)
  FROM aaar.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AABT',
       count(mld_melding_key)
  FROM aabt.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AACE',
       count(mld_melding_key)
  FROM aace.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AADO',
       count(mld_melding_key)
  FROM aado.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AADS',
       count(mld_melding_key)
  FROM aads.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAEN',
       count(mld_melding_key)
  FROM aaen.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAES',
       count(mld_melding_key)
  FROM aaes.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAFP',
       count(mld_melding_key)
  FROM aafp.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAFR',
       count(mld_melding_key)
  FROM aafr.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAHU',
       count(mld_melding_key)
  FROM aahu.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAIT',
       count(mld_melding_key)
  FROM aait.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AALB',
       count(mld_melding_key)
  FROM aalb.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAME',
       count(mld_melding_key)
  FROM aame.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AANS',
       count(mld_melding_key)
  FROM aans.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AANX',
       count(mld_melding_key)
  FROM aanx.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAPM',
       count(mld_melding_key)
  FROM aapm.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AASA',
       count(mld_melding_key)
  FROM aasa.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAVL',
       count(mld_melding_key)
  FROM aavl.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAXX',
       count(mld_melding_key)
  FROM aaxx.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'AAZC',
       count(mld_melding_key)
  FROM aazc.mld_melding m
 WHERE mld_meldbron_key = 7
UNION ALL
SELECT 'ASMS',
       count(mld_melding_key)
  FROM asms.mld_melding m
 WHERE mld_meldbron_key = 7